Subject: bug#33870: 27.0.50; xref-goto-xref not configurable

From: martin rudalics <[email-masked]>
Date: Wed, 30 Jan 2019 09:08:47 +0100

> And what to do when the future will require adding a third arg?
 > This is why better to avoid dotted pairs, and use a list like
 >
 >    (direction DIR WIN)

OK.  Let's do that.

 > I don't know.  At least, it seems it's doing its job.  What doesn't work
 > is for example (pop-to-buffer buf '(display-buffer--maybe-at-bottom))
 > in files.el.  Please try to use a file with Local Variables that ask
 > for permissions interactively, using a single-window wide frame:
 > instead of showing the Local Variables buffer at the bottom
 > it splits windows horizontally and shows the Local Variables at the top
 > of the right-hand window.  If the windows were already split horizontally,
 > then it correctly displays the Local Variables at the bottom.

Can you give me a simple recipe?  I forgot how to trigger the Local
Variables dialogue.

Thanks, martin